@charset "utf-8";
/* CSS Document */

body{
font-family:       Arial, Helvetica, sans-serif;
font-size:         11px;
color:             #003366;
margin-bottom:     0px;
margin-left:       0px;
margin-right:      0px;
margin-top:        0px;

}
.FntNormal
{
color:#000033;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
.FndSeccion
{
background-image: url(ImagenesSitio/bsi_FondoSeccion.png);
background-repeat: repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#000033;
}
.FndSeccionEditable
{
background-image: url(ImagenesSitio/bsi_FondoEditable.png);
background-repeat: repeat;
}
.FndAlt{
background-image:url(ImagenesSitio/bsi_fondoAlt.png);
background-repeat: repeat-y;
}
.FntClara
{
color:#CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a{
text-decoration:none;
border:none;
}

.a{
border:none;
}
.FntProductos
{
font-family:Arial, Helvetica, sans-serif;
color: #999999;
font-weight:bold;
font-size:14px;
}
.aa
{
font-family:Arial, Helvetica, sans-serif;
color: #CCCCCC;
font-weight:bold;
font-size:14px;
}